<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>DOM</title>
</head>
<body>
    <div class="game-page">
        <div class="page-top">
            <span>"between 1 and 20"</span>
            <button id="btn-again">Again!</button>
        </div>
        <div id="center">
            ?
        </div>
        <div class="page-bottom">
            <span>Attempt: <span id="score">0</span></span>
            <input type="number" name="box" id="guess-num">
            <button id="btn-check">Check!</button>
            <span>High Score: <span id="highscore">0</span></span>
        </div>
        <div id="result">
            
        </div>
    </div>

    <script src="site.js"></script>
</body>
</html>